<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>
 

<template name="2008-09-11T15:23:45" id="2008-09-11T15_23_45" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33315">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="468" width="540" centerY="454" centerX="490" right="760" left="220" top="220" bottom="687"/>
<imagearea rotation="0" height="468" width="540" centerY="454" centerX="1263" right="1533" left="993" top="220" bottom="687"/>
<imagearea rotation="0" height="468" width="540" centerY="801" centerX="877" right="1147" left="607" top="567" bottom="1035"/>
<imagearea rotation="0" height="466" width="540" centerY="1150" centerX="490" right="760" left="220" top="917" bottom="1383"/>
<imagearea rotation="0" height="466" width="540" centerY="1150" centerX="1263" right="1533" left="993" top="917" bottom="1383"/>
<imagearea rotation="0" height="468" width="540" centerY="1847" centerX="490" right="760" left="220" top="1613" bottom="2080"/>
<imagearea rotation="0" height="448" width="540" centerY="1489" centerX="877" right="1147" left="607" top="1265" bottom="1713"/>
<imagearea rotation="0" height="1164" width="1314" centerY="802" centerX="2424" right="3081" left="1767" top="220" bottom="1383"/>
<imagearea rotation="0" height="398" width="540" centerY="1882" centerX="1263" right="1533" left="993" top="1683" bottom="2080"/>
<imagearea rotation="0" height="468" width="540" centerY="1847" centerX="2037" right="2307" left="1767" top="1613" bottom="2080"/>
<imagearea rotation="0" height="468" width="540" centerY="1847" centerX="2810" right="3080" left="2540" top="1613" bottom="2080"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T14:32:24" id="2008-09-11T14_32_24" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33316">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="480" width="450" centerY="460" centerX="445" right="670" left="220" top="220" bottom="700"/>
<imagearea rotation="0" height="440" width="450" centerY="990" centerX="445" right="670" left="220" top="770" bottom="1210"/>
<imagearea rotation="0" height="480" width="450" centerY="460" centerX="965" right="1190" left="740" top="220" bottom="700"/>
<imagearea rotation="0" height="480" width="450" centerY="1520" centerX="445" right="670" left="220" top="1280" bottom="1760"/>
<imagearea rotation="0" height="440" width="450" centerY="990" centerX="965" right="1190" left="740" top="770" bottom="1210"/>
<imagearea rotation="0" height="480" width="450" centerY="1520" centerX="965" right="1190" left="740" top="1280" bottom="1760"/>
 
</layout>
</template>
 

<template name="2008-09-11T14:31:37" id="2008-09-11T14_31_37" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33500">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="480" width="450" centerY="460" centerX="445" right="670" left="220" top="220" bottom="700"/>
<imagearea rotation="0" height="480" width="450" centerY="460" centerX="965" right="1190" left="740" top="220" bottom="700"/>
<imagearea rotation="0" height="480" width="450" centerY="1020" centerX="445" right="670" left="220" top="780" bottom="1260"/>
<imagearea rotation="0" height="480" width="450" centerY="1020" centerX="965" right="1190" left="740" top="780" bottom="1260"/>
<imagearea rotation="0" height="740" width="970" centerY="1710" centerX="705" right="1190" left="220" top="1340" bottom="2080"/>
 
</layout>
</template>
 

<template name="2008-09-11T15:02:37" id="2008-09-11T15_02_37" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33517">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="360" width="330" centerY="1890" centerX="1705" right="1870" left="1540" top="1710" bottom="2070"/>
<imagearea rotation="0" height="360" width="330" centerY="1890" centerX="2105" right="2270" left="1940" top="1710" bottom="2070"/>
<imagearea rotation="0" height="360" width="330" centerY="1890" centerX="2505" right="2670" left="2340" top="1710" bottom="2070"/>
<imagearea rotation="0" height="360" width="330" centerY="600" centerX="2905" right="3070" left="2740" top="420" bottom="780"/>
<imagearea rotation="0" height="360" width="330" centerY="1030" centerX="2905" right="3070" left="2740" top="850" bottom="1210"/>
<imagearea rotation="0" height="360" width="330" centerY="1460" centerX="2905" right="3070" left="2740" top="1280" bottom="1640"/>
<imagearea rotation="0" height="360" width="330" centerY="1890" centerX="2905" right="3070" left="2740" top="1710" bottom="2070"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T14:33:19" id="2008-09-11T14_33_19" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33563">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="490" width="450" centerY="1835" centerX="445" right="670" left="220" top="1590" bottom="2080"/>
<imagearea rotation="0" height="490" width="450" centerY="465" centerX="2850" right="3075" left="2625" top="220" bottom="710"/>
<imagearea rotation="0" height="490" width="450" centerY="1835" centerX="965" right="1190" left="740" top="1590" bottom="2080"/>
<imagearea rotation="0" height="490" width="450" centerY="855" centerX="2545" right="2770" left="2320" top="610" bottom="1100"/>
<imagearea rotation="0" height="490" width="450" centerY="1835" centerX="2850" right="3075" left="2625" top="1590" bottom="2080"/>
<imagearea rotation="0" height="490" width="450" centerY="1545" centerX="2545" right="2770" left="2320" top="1300" bottom="1790"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T15:37:40" id="2008-09-11T15_37_40" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33639">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout width="8300" height="6300">
<imagearea rotation="0" height="6300" width="8300" centerY="3150" centerX="4150" right="8300" left="0" top="0" bottom="6300"/>
<imagearea rotation="0" height="1580" width="1600" centerY="1390" centerX="1400" right="2200" left="600" top="600" bottom="2180"/>
<imagearea rotation="0" height="700" width="750" centerY="950" centerX="2988" right="3363" left="2613" top="600" bottom="1300"/>
<imagearea rotation="0" height="700" width="750" centerY="950" centerX="4150" right="4525" left="3775" top="600" bottom="1300"/>
<imagearea rotation="0" height="700" width="750" centerY="3150" centerX="975" right="1350" left="600" top="2800" bottom="3500"/>
<imagearea rotation="0" height="1580" width="1600" centerY="4910" centerX="1400" right="2200" left="600" top="4120" bottom="5700"/>
<imagearea rotation="0" height="700" width="750" centerY="5350" centerX="2988" right="3363" left="2613" top="5000" bottom="5700"/>
<imagearea rotation="0" height="700" width="750" centerY="5350" centerX="4150" right="4525" left="3775" top="5000" bottom="5700"/>
<imagearea rotation="0" height="700" width="750" centerY="950" centerX="5313" right="5688" left="4938" top="600" bottom="1300"/>
<imagearea rotation="0" height="1580" width="1600" centerY="1390" centerX="6900" right="7700" left="6100" top="600" bottom="2180"/>
<imagearea rotation="0" height="700" width="750" centerY="5350" centerX="5313" right="5688" left="4938" top="5000" bottom="5700"/>
<imagearea rotation="0" height="700" width="750" centerY="3150" centerX="7325" right="7700" left="6950" top="2800" bottom="3500"/>
<imagearea rotation="0" height="1580" width="1600" centerY="4910" centerX="6900" right="7700" left="6100" top="4120" bottom="5700"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T15:31:34" id="2008-09-11T15_31_34" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33665">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="280" width="280" centerY="360" centerX="360" right="500" left="220" top="220" bottom="500"/>
<imagearea rotation="0" height="280" width="280" centerY="710" centerX="360" right="500" left="220" top="570" bottom="850"/>
<imagearea rotation="0" height="280" width="280" centerY="1060" centerX="360" right="500" left="220" top="920" bottom="1200"/>
<imagearea rotation="0" height="896" width="1800" centerY="668" centerX="1650" right="2550" left="750" top="220" bottom="1115"/>
<imagearea rotation="0" height="280" width="280" centerY="1410" centerX="360" right="500" left="220" top="1270" bottom="1550"/>
<imagearea rotation="0" height="280" width="280" centerY="360" centerX="2940" right="3080" left="2800" top="220" bottom="500"/>
<imagearea rotation="0" height="280" width="280" centerY="710" centerX="2940" right="3080" left="2800" top="570" bottom="850"/>
<imagearea rotation="0" height="280" width="280" centerY="1760" centerX="360" right="500" left="220" top="1620" bottom="1900"/>
<imagearea rotation="0" height="896" width="1800" centerY="1633" centerX="1650" right="2550" left="750" top="1185" bottom="2080"/>
<imagearea rotation="0" height="280" width="280" centerY="1060" centerX="2940" right="3080" left="2800" top="920" bottom="1200"/>
<imagearea rotation="0" height="280" width="280" centerY="1410" centerX="2940" right="3080" left="2800" top="1270" bottom="1550"/>
<imagearea rotation="0" height="280" width="280" centerY="1760" centerX="2940" right="3080" left="2800" top="1620" bottom="1900"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T14:26:55" id="2008-09-11T14_26_55" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33668">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="y-axis" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="580" width="530" centerY="500" centerX="525" right="790" left="260" top="210" bottom="790"/>
<imagearea rotation="0" height="580" width="530" centerY="830" centerX="825" right="1090" left="560" top="540" bottom="1120"/>
<imagearea rotation="0" height="580" width="530" centerY="1800" centerX="525" right="790" left="260" top="1510" bottom="2090"/>
<imagearea rotation="0" height="580" width="530" centerY="1460" centerX="825" right="1090" left="560" top="1170" bottom="1750"/>
 
</layout>
</template>
 

<template name="2008-09-11T15:16:01" id="2008-09-11T15_16_01" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33700">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="370" width="330" centerY="575" centerX="385" right="550" left="220" top="390" bottom="760"/>
<imagearea rotation="0" height="370" width="330" centerY="1015" centerX="385" right="550" left="220" top="830" bottom="1200"/>
<imagearea rotation="0" height="860" width="1180" centerY="650" centerX="1210" right="1800" left="620" top="220" bottom="1080"/>
<imagearea rotation="0" height="370" width="330" centerY="1455" centerX="385" right="550" left="220" top="1270" bottom="1640"/>
<imagearea rotation="0" height="370" width="330" centerY="1895" centerX="385" right="550" left="220" top="1710" bottom="2080"/>
<imagearea rotation="0" height="370" width="330" centerY="575" centerX="2915" right="3080" left="2750" top="390" bottom="760"/>
<imagearea rotation="0" height="930" width="1180" centerY="1615" centerX="1210" right="1800" left="620" top="1150" bottom="2080"/>
<imagearea rotation="0" height="370" width="330" centerY="1015" centerX="2915" right="3080" left="2750" top="830" bottom="1200"/>
<imagearea rotation="0" height="370" width="330" centerY="1455" centerX="2915" right="3080" left="2750" top="1270" bottom="1640"/>
<imagearea rotation="0" height="370" width="330" centerY="1895" centerX="2915" right="3080" left="2750" top="1710" bottom="2080"/>
 
</layout>
</template>
 

<template name="2008-09-11T15:03:01" id="2008-09-11T15_03_01" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33934">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="1190" width="1010" centerY="1065" centerX="2215" right="2720" left="1710" top="470" bottom="1660"/>
<imagearea rotation="0" height="350" width="290" centerY="645" centerX="2935" right="3080" left="2790" top="470" bottom="820"/>
<imagearea rotation="0" height="350" width="290" centerY="1065" centerX="2935" right="3080" left="2790" top="890" bottom="1240"/>
<imagearea rotation="0" height="350" width="290" centerY="1905" centerX="1855" right="2000" left="1710" top="1730" bottom="2080"/>
<imagearea rotation="0" height="350" width="290" centerY="1905" centerX="2215" right="2360" left="2070" top="1730" bottom="2080"/>
<imagearea rotation="0" height="350" width="290" centerY="1905" centerX="2575" right="2720" left="2430" top="1730" bottom="2080"/>
<imagearea rotation="0" height="350" width="290" centerY="1485" centerX="2935" right="3080" left="2790" top="1310" bottom="1660"/>
<imagearea rotation="0" height="350" width="290" centerY="1905" centerX="2935" right="3080" left="2790" top="1730" bottom="2080"/>
 
</layout>
</template>
 

<template name="2008-09-11T15:22:18" id="2008-09-11T15_22_18" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33939">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="500" width="500" centerY="470" centerX="470" right="720" left="220" top="220" bottom="720"/>
<imagearea rotation="0" height="500" width="500" centerY="470" centerX="1257" right="1507" left="1007" top="220" bottom="720"/>
<imagearea rotation="0" height="500" width="500" centerY="470" centerX="2043" right="2293" left="1793" top="220" bottom="720"/>
<imagearea rotation="0" height="500" width="500" centerY="1150" centerX="470" right="720" left="220" top="900" bottom="1400"/>
<imagearea rotation="0" height="500" width="500" centerY="1830" centerX="470" right="720" left="220" top="1580" bottom="2080"/>
<imagearea rotation="0" height="500" width="500" centerY="470" centerX="2830" right="3080" left="2580" top="220" bottom="720"/>
<imagearea rotation="0" height="500" width="500" centerY="1150" centerX="2830" right="3080" left="2580" top="900" bottom="1400"/>
<imagearea rotation="0" height="500" width="500" centerY="1830" centerX="1257" right="1507" left="1007" top="1580" bottom="2080"/>
<imagearea rotation="0" height="500" width="500" centerY="1830" centerX="2043" right="2293" left="1793" top="1580" bottom="2080"/>
<imagearea rotation="0" height="500" width="500" centerY="1830" centerX="2830" right="3080" left="2580" top="1580" bottom="2080"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T14:25:17" id="2008-09-11T14_25_17" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33952">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="580" width="530" centerY="510" centerX="465" right="730" left="200" top="220" bottom="800"/>
<imagearea rotation="0" height="580" width="530" centerY="510" centerX="1065" right="1330" left="800" top="220" bottom="800"/>
<imagearea rotation="0" height="580" width="530" centerY="510" centerX="1665" right="1930" left="1400" top="220" bottom="800"/>
 
</layout>
</template>
 

<template name="2008-09-11T15:01:32" id="2008-09-11T15_01_32" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34007">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="580" width="720" centerY="510" centerX="2710" right="3070" left="2350" top="220" bottom="800"/>
<imagearea rotation="0" height="358" width="326" centerY="1049" centerX="2513" right="2676" left="2350" top="870" bottom="1227"/>
<imagearea rotation="0" height="358" width="326" centerY="1476" centerX="2513" right="2676" left="2350" top="1297" bottom="1654"/>
<imagearea rotation="0" height="358" width="326" centerY="1049" centerX="2908" right="3071" left="2745" top="870" bottom="1227"/>
<imagearea rotation="0" height="356" width="326" centerY="1902" centerX="2513" right="2676" left="2350" top="1724" bottom="2080"/>
<imagearea rotation="0" height="358" width="326" centerY="1476" centerX="2908" right="3071" left="2745" top="1297" bottom="1654"/>
<imagearea rotation="0" height="356" width="326" centerY="1902" centerX="2908" right="3071" left="2745" top="1724" bottom="2080"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T15:00:15" id="2008-09-11T15_00_15" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34033">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="490" width="444" centerY="1835" centerX="442" right="664" left="220" top="1590" bottom="2080"/>
<imagearea rotation="0" height="490" width="444" centerY="1835" centerX="955" right="1177" left="733" top="1590" bottom="2080"/>
<imagearea rotation="0" height="490" width="444" centerY="1835" centerX="1468" right="1690" left="1246" top="1590" bottom="2080"/>
<imagearea rotation="0" height="360" width="336" centerY="1470" centerX="2508" right="2676" left="2340" top="1290" bottom="1650"/>
<imagearea rotation="0" height="360" width="336" centerY="1900" centerX="2508" right="2676" left="2340" top="1720" bottom="2080"/>
<imagearea rotation="0" height="360" width="336" centerY="1470" centerX="2913" right="3081" left="2745" top="1290" bottom="1650"/>
<imagearea rotation="0" height="360" width="336" centerY="1900" centerX="2913" right="3081" left="2745" top="1720" bottom="2080"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T15:07:35" id="2008-09-11T15_07_35" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34050">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="830" width="980" centerY="635" centerX="710" right="1200" left="220" top="220" bottom="1050"/>
<imagearea rotation="0" height="550" width="600" centerY="495" centerX="1600" right="1900" left="1300" top="220" bottom="770"/>
<imagearea rotation="0" height="550" width="600" centerY="1425" centerX="520" right="820" left="220" top="1150" bottom="1700"/>
<imagearea rotation="0" height="830" width="980" centerY="1285" centerX="1410" right="1900" left="920" top="870" bottom="1700"/>
<imagearea rotation="0" height="330" width="376" centerY="1965" centerX="408" right="596" left="220" top="1800" bottom="2130"/>
<imagearea rotation="0" height="330" width="376" centerY="1965" centerX="843" right="1031" left="655" top="1800" bottom="2130"/>
<imagearea rotation="0" height="330" width="376" centerY="1965" centerX="1278" right="1466" left="1090" top="1800" bottom="2130"/>
<imagearea rotation="0" height="330" width="376" centerY="1965" centerX="1713" right="1901" left="1525" top="1800" bottom="2130"/>
 
</layout>
</template>
 

<template name="2008-09-11T14:34:01" id="2008-09-11T14_34_01" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34100">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="470" width="440" centerY="465" centerX="450" right="670" left="230" top="230" bottom="700"/>
<imagearea rotation="0" height="480" width="440" centerY="1830" centerX="450" right="670" left="230" top="1590" bottom="2070"/>
<imagearea rotation="0" height="480" width="440" centerY="1830" centerX="950" right="1170" left="730" top="1590" bottom="2070"/>
<imagearea rotation="0" height="470" width="440" centerY="465" centerX="2850" right="3070" left="2630" top="230" bottom="700"/>
<imagearea rotation="0" height="480" width="440" centerY="1830" centerX="2350" right="2570" left="2130" top="1590" bottom="2070"/>
<imagearea rotation="0" height="480" width="440" centerY="1830" centerX="2850" right="3070" left="2630" top="1590" bottom="2070"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T14:16:58" id="2008-09-11T14_16_58" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34116">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="1500" width="1400" centerY="1150" centerX="1650" right="2350" left="950" top="400" bottom="1900"/>
 
</layout>
</template>
 

<template name="2008-09-11T15:26:11" id="2008-09-11T15_26_11" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34183">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="520" width="544" centerY="480" centerX="495" right="767" left="223" top="220" bottom="740"/>
<imagearea rotation="0" height="520" width="544" centerY="1075" centerX="495" right="767" left="223" top="815" bottom="1335"/>
<imagearea rotation="0" height="280" width="300" centerY="1940" centerX="373" right="523" left="223" top="1800" bottom="2080"/>
<imagearea rotation="0" height="280" width="300" centerY="1940" centerX="737" right="887" left="587" top="1800" bottom="2080"/>
<imagearea rotation="0" height="1260" width="1300" centerY="850" centerX="2428" right="3078" left="1778" top="220" bottom="1480"/>
<imagearea rotation="0" height="280" width="300" centerY="1940" centerX="1102" right="1252" left="952" top="1800" bottom="2080"/>
<imagearea rotation="0" height="280" width="300" centerY="1940" centerX="1467" right="1617" left="1317" top="1800" bottom="2080"/>
<imagearea rotation="0" height="280" width="300" centerY="1940" centerX="1832" right="1982" left="1682" top="1800" bottom="2080"/>
<imagearea rotation="0" height="280" width="300" centerY="1940" centerX="2197" right="2347" left="2047" top="1800" bottom="2080"/>
<imagearea rotation="0" height="280" width="300" centerY="1940" centerX="2562" right="2712" left="2412" top="1800" bottom="2080"/>
<imagearea rotation="0" height="280" width="302" centerY="1940" centerX="2928" right="3079" left="2777" top="1800" bottom="2080"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T15:10:01" id="2008-09-11T15_10_01" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34301">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="1110" width="1590" centerY="775" centerX="1015" right="1810" left="220" top="220" bottom="1330"/>
<imagearea rotation="0" height="306" width="346" centerY="1553" centerX="393" right="566" left="220" top="1400" bottom="1705"/>
<imagearea rotation="0" height="306" width="346" centerY="1553" centerX="808" right="981" left="635" top="1400" bottom="1705"/>
<imagearea rotation="0" height="306" width="346" centerY="1553" centerX="1223" right="1396" left="1050" top="1400" bottom="1705"/>
<imagearea rotation="0" height="306" width="346" centerY="1928" centerX="393" right="566" left="220" top="1775" bottom="2080"/>
<imagearea rotation="0" height="306" width="346" centerY="1928" centerX="808" right="981" left="635" top="1775" bottom="2080"/>
<imagearea rotation="0" height="306" width="346" centerY="1928" centerX="1223" right="1396" left="1050" top="1775" bottom="2080"/>
<imagearea rotation="0" height="306" width="346" centerY="1553" centerX="1638" right="1811" left="1465" top="1400" bottom="1705"/>
<imagearea rotation="0" height="306" width="346" centerY="1928" centerX="1638" right="1811" left="1465" top="1775" bottom="2080"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T14:19:58" id="2008-09-11T14_19_58" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34345">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="830" width="720" centerY="705" centerX="640" right="1000" left="280" top="290" bottom="1120"/>
<imagearea rotation="0" height="830" width="720" centerY="1595" centerX="640" right="1000" left="280" top="1180" bottom="2010"/>
<imagearea rotation="0" height="830" width="720" centerY="1595" centerX="1440" right="1800" left="1080" top="1180" bottom="2010"/>
 
</layout>
</template>
 

<template name="DP_hochzeit1" id="DP_hochzeit1" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34512">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="6000" height="4000">
<imagearea rotation="0" height="4000" width="6000" centerY="2000" centerX="3000" right="6000" left="0" top="0" bottom="3999"/>
<imagearea rotation="0" height="1280" width="1290" centerY="2740" centerX="765" right="1410" left="120" top="2100" bottom="3380"/>
<imagearea rotation="0" height="1280" width="1290" centerY="2740" centerX="2130" right="2775" left="1485" top="2100" bottom="3380"/>
<imagearea rotation="0" height="1280" width="1290" centerY="2740" centerX="3495" right="4140" left="2850" top="2100" bottom="3380"/>
<imagearea rotation="0" height="1280" width="1290" centerY="2740" centerX="4860" right="5505" left="4215" top="2100" bottom="3380"/>
 
</layout>
</template>
 

<template name="2008-09-11T14:27:38" id="2008-09-11T14_27_38" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34568">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="566" width="530" centerY="518" centerX="495" right="760" left="230" top="235" bottom="800"/>
<imagearea rotation="0" height="360" width="340" centerY="395" centerX="1000" right="1170" left="830" top="215" bottom="575"/>
<imagearea rotation="0" height="360" width="340" centerY="395" centerX="2300" right="2470" left="2130" top="215" bottom="575"/>
<imagearea rotation="0" height="566" width="520" centerY="518" centerX="2810" right="3070" left="2550" top="235" bottom="800"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T14:19:17" id="2008-09-11T14_19_17" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34654">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="1500" width="1340" centerY="1150" centerX="910" right="1580" left="240" top="400" bottom="1900"/>
<imagearea rotation="0" height="1500" width="1340" centerY="1150" centerX="2390" right="3060" left="1720" top="400" bottom="1900"/>
 
</layout>
</template>
 

<template name="2008-09-11T14:30:49" id="2008-09-11T14_30_49" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34684">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="470" width="492" centerY="1835" centerX="466" right="712" left="220" top="1600" bottom="2070"/>
<imagearea rotation="0" height="470" width="492" centerY="1835" centerX="1058" right="1304" left="812" top="1600" bottom="2070"/>
<imagearea rotation="0" height="470" width="492" centerY="1835" centerX="1650" right="1896" left="1404" top="1600" bottom="2070"/>
<imagearea rotation="0" height="470" width="492" centerY="1835" centerX="2242" right="2488" left="1996" top="1600" bottom="2070"/>
<imagearea rotation="0" height="470" width="492" centerY="1835" centerX="2834" right="3080" left="2588" top="1600" bottom="2070"/>
 
</layout>
</template>
 

<template name="2008-09-11T15:14:34" id="2008-09-11T15_14_34" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34913">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="360" width="330" centerY="580" centerX="385" right="550" left="220" top="400" bottom="760"/>
<imagearea rotation="0" height="360" width="330" centerY="1010" centerX="385" right="550" left="220" top="830" bottom="1190"/>
<imagearea rotation="0" height="360" width="330" centerY="1440" centerX="385" right="550" left="220" top="1260" bottom="1620"/>
<imagearea rotation="0" height="360" width="330" centerY="1870" centerX="385" right="550" left="220" top="1690" bottom="2050"/>
<imagearea rotation="0" height="580" width="780" centerY="690" centerX="1040" right="1430" left="650" top="400" bottom="980"/>
<imagearea rotation="0" height="580" width="780" centerY="1760" centerX="1040" right="1430" left="650" top="1470" bottom="2050"/>
<imagearea rotation="0" height="360" width="330" centerY="795" centerX="2915" right="3080" left="2750" top="615" bottom="975"/>
<imagearea rotation="0" height="360" width="330" centerY="1225" centerX="2915" right="3080" left="2750" top="1045" bottom="1405"/>
<imagearea rotation="0" height="580" width="780" centerY="1225" centerX="1340" right="1730" left="950" top="935" bottom="1515"/>
<imagearea rotation="0" height="360" width="330" centerY="1655" centerX="2915" right="3080" left="2750" top="1475" bottom="1835"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T14:18:40" id="2008-09-11T14_18_40" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34958">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="y-axis" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="1520" width="1510" centerY="1320" centerX="2325" right="3080" left="1570" top="560" bottom="2080"/>
<imagearea rotation="0" height="1520" width="1510" centerY="980" centerX="975" right="1730" left="220" top="220" bottom="1740"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T14:25:58" id="2008-09-11T14_25_58" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34981">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="580" width="530" centerY="510" centerX="495" right="760" left="230" top="220" bottom="800"/>
<imagearea rotation="0" height="580" width="530" centerY="510" centerX="2805" right="3070" left="2540" top="220" bottom="800"/>
<imagearea rotation="0" height="580" width="530" centerY="1790" centerX="495" right="760" left="230" top="1500" bottom="2080"/>
<imagearea rotation="0" height="580" width="530" centerY="1790" centerX="2805" right="3070" left="2540" top="1500" bottom="2080"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T14:19:42" id="2008-09-11T14_19_42" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35046">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="y-axis" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="800" width="740" centerY="690" centerX="650" right="1020" left="280" top="290" bottom="1090"/>
<imagearea rotation="0" height="800" width="740" centerY="1610" centerX="650" right="1020" left="280" top="1210" bottom="2010"/>
 
 
</layout>
</template>
 

<template name="DP_baby2" id="DP_baby2" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35157">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="6000" height="4000">
<imagearea rotation="0" height="4000" width="6000" centerY="2000" centerX="3000" right="6000" left="0" top="0" bottom="4000"/>
<imagearea rotation="0" height="1210" width="1990" centerY="605" centerX="3365" right="4360" left="2370" top="0" bottom="1210"/>
<imagearea rotation="0" height="1210" width="1600" centerY="605" centerX="5200" right="6000" left="4400" top="0" bottom="1210"/>
<imagearea rotation="0" height="2750" width="1600" centerY="2625" centerX="5200" right="6000" left="4400" top="1250" bottom="4000"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T14:17:07" id="2008-09-11T14_17_07" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35160">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="640" width="630" centerY="1700" centerX="595" right="910" left="280" top="1380" bottom="2020"/>
 
</layout>
</template>
 

<template name="DP_mein_geschenk2" id="DP_mein_geschenk2" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35281">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="6000" height="4000">
<imagearea rotation="0" height="4000" width="6000" centerY="2000" centerX="3000" right="6000" left="0" top="0" bottom="4000"/>
<imagearea rotation="0" height="2350" width="1290" centerY="2725" centerX="745" right="1390" left="100" top="1550" bottom="3900"/>
<imagearea rotation="0" height="2350" width="1290" centerY="2725" centerX="2110" right="2755" left="1465" top="1550" bottom="3900"/>
<imagearea rotation="0" height="2350" width="1290" centerY="2725" centerX="3475" right="4120" left="2830" top="1550" bottom="3900"/>
 
</layout>
</template>
 

<template name="2008-09-11T15:08:57" id="2008-09-11T15_08_57" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35380">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="306" width="346" centerY="1553" centerX="393" right="566" left="220" top="1400" bottom="1705"/>
<imagearea rotation="0" height="306" width="346" centerY="1553" centerX="808" right="981" left="635" top="1400" bottom="1705"/>
<imagearea rotation="0" height="306" width="346" centerY="1553" centerX="1223" right="1396" left="1050" top="1400" bottom="1705"/>
<imagearea rotation="0" height="306" width="346" centerY="1928" centerX="393" right="566" left="220" top="1775" bottom="2080"/>
<imagearea rotation="0" height="306" width="346" centerY="1928" centerX="808" right="981" left="635" top="1775" bottom="2080"/>
<imagearea rotation="0" height="306" width="346" centerY="1928" centerX="1223" right="1396" left="1050" top="1775" bottom="2080"/>
<imagearea rotation="0" height="306" width="346" centerY="1553" centerX="1638" right="1811" left="1465" top="1400" bottom="1705"/>
<imagearea rotation="0" height="306" width="346" centerY="1928" centerX="1638" right="1811" left="1465" top="1775" bottom="2080"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T15:35:37" id="2008-09-11T15_35_37" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35408">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="896" width="1030" centerY="668" centerX="738" right="1253" left="223" top="220" bottom="1115"/>
<imagearea rotation="0" height="280" width="300" centerY="360" centerX="1467" right="1617" left="1317" top="220" bottom="500"/>
<imagearea rotation="0" height="280" width="300" centerY="710" centerX="1467" right="1617" left="1317" top="570" bottom="850"/>
<imagearea rotation="0" height="896" width="1030" centerY="1633" centerX="738" right="1253" left="223" top="1185" bottom="2080"/>
<imagearea rotation="0" height="280" width="300" centerY="1590" centerX="1467" right="1617" left="1317" top="1450" bottom="1730"/>
<imagearea rotation="0" height="280" width="300" centerY="360" centerX="1832" right="1982" left="1682" top="220" bottom="500"/>
<imagearea rotation="0" height="280" width="300" centerY="1940" centerX="1467" right="1617" left="1317" top="1800" bottom="2080"/>
<imagearea rotation="0" height="280" width="300" centerY="710" centerX="1832" right="1982" left="1682" top="570" bottom="850"/>
<imagearea rotation="0" height="280" width="300" centerY="1590" centerX="1832" right="1982" left="1682" top="1450" bottom="1730"/>
<imagearea rotation="0" height="896" width="1032" centerY="668" centerX="2563" right="3079" left="2047" top="220" bottom="1115"/>
<imagearea rotation="0" height="280" width="300" centerY="1940" centerX="1832" right="1982" left="1682" top="1800" bottom="2080"/>
<imagearea rotation="0" height="896" width="1032" centerY="1633" centerX="2563" right="3079" left="2047" top="1185" bottom="2080"/>
 
</layout>
</template>
 

<template name="2008-09-11T14:25:38" id="2008-09-11T14_25_38" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35413">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="570" width="520" centerY="1005" centerX="2510" right="2770" left="2250" top="720" bottom="1290"/>
<imagearea rotation="0" height="570" width="520" centerY="515" centerX="2800" right="3060" left="2540" top="230" bottom="800"/>
<imagearea rotation="0" height="570" width="520" centerY="1435" centerX="2810" right="3070" left="2550" top="1150" bottom="1720"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T14:28:22" id="2008-09-11T14_28_22" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35421">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="570" width="500" centerY="515" centerX="480" right="730" left="230" top="230" bottom="800"/>
<imagearea rotation="0" height="350" width="330" centerY="1895" centerX="395" right="560" left="230" top="1720" bottom="2070"/>
<imagearea rotation="0" height="350" width="330" centerY="1895" centerX="825" right="990" left="660" top="1720" bottom="2070"/>
<imagearea rotation="0" height="350" width="320" centerY="1895" centerX="1250" right="1410" left="1090" top="1720" bottom="2070"/>
<imagearea rotation="0" height="570" width="500" centerY="515" centerX="2820" right="3070" left="2570" top="230" bottom="800"/>
 
</layout>
</template>
 

<template name="2008-09-11T15:17:16" id="2008-09-11T15_17_16" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35485">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="both" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="860" width="1150" centerY="650" centerX="825" right="1400" left="250" top="220" bottom="1080"/>
<imagearea rotation="0" height="366" width="330" centerY="583" centerX="385" right="550" left="220" top="400" bottom="765"/>
<imagearea rotation="0" height="370" width="330" centerY="1023" centerX="385" right="550" left="220" top="838" bottom="1208"/>
<imagearea rotation="0" height="366" width="330" centerY="1459" centerX="385" right="550" left="220" top="1276" bottom="1641"/>
<imagearea rotation="0" height="366" width="330" centerY="1897" centerX="385" right="550" left="220" top="1714" bottom="2080"/>
<imagearea rotation="0" height="366" width="330" centerY="583" centerX="2915" right="3080" left="2750" top="400" bottom="765"/>
<imagearea rotation="0" height="370" width="330" centerY="1023" centerX="2915" right="3080" left="2750" top="838" bottom="1208"/>
<imagearea rotation="0" height="366" width="330" centerY="1459" centerX="2915" right="3080" left="2750" top="1276" bottom="1641"/>
<imagearea rotation="0" height="366" width="330" centerY="1897" centerX="2915" right="3080" left="2750" top="1714" bottom="2080"/>
<imagearea rotation="0" height="1830" width="1580" centerY="1135" centerX="2260" right="3050" left="1470" top="220" bottom="2050"/>
 
</layout>
</template>
 

<template name="2008-09-11T15:11:06" id="2008-09-11T15_11_06" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35519">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="y-axis" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="356" width="356" centerY="628" centerX="398" right="576" left="220" top="450" bottom="805"/>
<imagearea rotation="0" height="356" width="356" centerY="1053" centerX="398" right="576" left="220" top="875" bottom="1230"/>
<imagearea rotation="0" height="356" width="356" centerY="1478" centerX="398" right="576" left="220" top="1300" bottom="1655"/>
<imagearea rotation="0" height="356" width="356" centerY="1903" centerX="398" right="576" left="220" top="1725" bottom="2080"/>
<imagearea rotation="0" height="1220" width="1560" centerY="1150" centerX="1650" right="2430" left="870" top="540" bottom="1760"/>
<imagearea rotation="0" height="356" width="356" centerY="398" centerX="2903" right="3081" left="2725" top="220" bottom="575"/>
<imagearea rotation="0" height="356" width="356" centerY="823" centerX="2903" right="3081" left="2725" top="645" bottom="1000"/>
<imagearea rotation="0" height="356" width="356" centerY="1248" centerX="2903" right="3081" left="2725" top="1070" bottom="1425"/>
<imagearea rotation="0" height="356" width="356" centerY="1673" centerX="2903" right="3081" left="2725" top="1495" bottom="1850"/>
 
 
</layout>
</template>
 

<template name="2008-09-11T14:17:48" id="2008-09-11T14_17_48" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35564">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="y-axis" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="1140" width="1140" centerY="1150" centerX="2500" right="3070" left="1930" top="580" bottom="1720"/>
 
</layout>
</template>
 

<template name="2008-09-11T15:30:49" id="2008-09-11T15_30_49" collection="canvas" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35567">
<filter>
<theme>normal</theme>
<theme>design</theme>
<product>PSC101</product>
<product>PSC102</product>
<product>PSC103</product>
<product>PSC104</product>
<product>PSC105</product>
<pagetype>normal</pagetype>
</filter>
<layout mirrored="x-axis" width="3300" height="2300">
<imagearea rotation="0" height="2300" width="3300" centerY="1150" centerX="1650" right="3300" left="0" top="0" bottom="2300"/>
<imagearea rotation="0" height="280" width="280" centerY="360" centerX="360" right="500" left="220" top="220" bottom="500"/>
<imagearea rotation="0" height="280" width="280" centerY="710" centerX="360" right="500" left="220" top="570" bottom="850"/>
<imagearea rotation="0" height="280" width="280" centerY="1060" centerX="360" right="500" left="220" top="920" bottom="1200"/>
<imagearea rotation="0" height="280" width="280" centerY="1410" centerX="360" right="500" left="220" top="1270" bottom="1550"/>
<imagearea rotation="0" height="280" width="280" centerY="1760" centerX="360" right="500" left="220" top="1620" bottom="1900"/>
<imagearea rotation="0" height="1400" width="1800" centerY="1060" centerX="1650" right="2550" left="750" top="360" bottom="1760"/>
<imagearea rotation="0" height="280" width="280" centerY="360" centerX="2940" right="3080" left="2800" top="220" bottom="500"/>
<imagearea rotation="0" height="280" width="280" centerY="710" centerX="2940" right="3080" left="2800" top="570" bottom="850"/>
<imagearea rotation="0" height="280" width="280" centerY="1060" centerX="2940" right="3080" left="2800" top="920" bottom="1200"/>
<imagearea rotation="0" height="280" width="280" centerY="1410" centerX="2940" right="3080" left="2800" top="1270" bottom="1550"/>
<imagearea rotation="0" height="280" width="280" centerY="1760" centerX="2940" right="3080" left="2800" top="1620" bottom="1900"/>
 
 
</layout>
</template>
</templates2>
